<!DOCTYPE html>
<html lang="en" class="single care-manifesto  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="the-politics-of-interdependence">The Politics of Interdependence</h2>
<h2 id="1-caring-politics">1. Caring Politics</h2>
<blockquote>
<p>we must elaborate a feminist, queer, anti-racist and eco-socialist perspective</p>
</blockquote>
<blockquote>
<p>the very wealthy retain their full sense of agency, having the capacity to dominate or sack and replace those who care for them.</p>
</blockquote>
<blockquote>
<p>punitive humiliation</p>
</blockquote>
<blockquote>
<p>Dependence on care has been pathologised, rather than recognised as part of our human condition</p>
</blockquote>
<blockquote>
<p>autonomy and independence have historically been lionised in the Global North and gendered ‘male’</p>
</blockquote>
<blockquote>
<p>In both past and present, men have frequently been punished for being ‘less masculine’, rather than encouraged to care and acknowledge their own dependencies.</p>
</blockquote>
<blockquote>
<p>relieving the double burden has meant employing other women, predominantly poor, immigrant, and non-white women to shoulder the bulk of caring labour</p>
</blockquote>
<blockquote>
<p>The challenges of care, and in particular anxieties over whether it is being given well or even adequately, not to mention its devaluation, can easily fuel resentment or aggression in caring relationships</p>
</blockquote>
<blockquote>
<p>particular anxieties over whether it is being given</p>
</blockquote>
<blockquote>
<p>anyone, however fragile and in need of specific assistance, develop and maintain whatever capabilities they have to enable some sense of autonomy, and escape from the pathologies of being rendered completely helpless and passive</p>
</blockquote>
<blockquote>
<p>Independent Living does not mean that we want to do everything by ourselves, do not need anybody or like to live in isolation. Independent Living means that we demand the same choices and control in our everyday lives that our non-disabled brothers and sisters, neighbours and friends take for granted</p>
</blockquote>
<blockquote>
<p>we are all formed, albeit in diverse and uneven ways, through and by our interdependencies</p>
</blockquote>
<h2 id="2-caring-kinships">2. Caring Kinships</h2>
<blockquote>
<p>care beyond the nuclear family</p>
</blockquote>
<blockquote>
<p>collective living arrangements</p>
</blockquote>
<blockquote>
<p>Families of choice emerged because non-normative sex or gender expressions could (and still can) cause a person to be rejected by their biological family.</p>
</blockquote>
<blockquote>
<p>these bottom-up efforts could only ever be partially successful</p>
</blockquote>
<blockquote>
<p>strangers like me’: forms of care carried out by strangers whose lives resemble our own</p>
</blockquote>
<blockquote>
<p>because the self is constituted only through its relationship to the other, we are ethically compelled to that other’s care</p>
</blockquote>
<blockquote>
<p>hospitality to ‘the stranger</p>
</blockquote>
<blockquote>
<p>a multiplicity of extant caring practices that can provoke us into thinking about care in more expansive terms</p>
</blockquote>
<blockquote>
<p>conceptions of kinship ‘that goes beyond the human</p>
</blockquote>
<blockquote>
<p>making kin is to make people into familiars in order to relate</p>
</blockquote>
<blockquote>
<p>within the current arrangements, it is all too often inadequate, unreliable and unjust.</p>
</blockquote>
<blockquote>
<p>If care is to become the basis of a better society and world, we need to change our contemporary hierarchies of care in the direction of radical egalitarianism</p>
</blockquote>
<blockquote>
<p>It is neoliberal capitalist care that remains detached, both casual and indifferent</p>
</blockquote>
<blockquote>
<p>We have relied upon ‘the market’ and ‘the family’ to provide too many of our caring needs for too long. We need to create a more capacious notion of care.</p>
</blockquote>
<blockquote>
<p>Promiscuous’ also means ‘indiscriminate</p>
</blockquote>
<blockquote>
<p>anyone can potentially care for, about and with anyone.</p>
</blockquote>
<blockquote>
<p>care can be carried out by people with a wide range of kinship connections to us.</p>
</blockquote>
<blockquote>
<p>recognises that we all have the capacity to care</p>
</blockquote>
<blockquote>
<p>There is no category of human, or indeed non-human, to whom this does not apply.</p>
</blockquote>

</article>


</body>
</html>